@import url(https://fonts.googleapis.com/css?family=Montserrat);
@import url(https://fonts.googleapis.com/css?family=Lato:700,300);
/* ==========================================================================
   Gobal Styles
   ========================================================================== */
/* ==========================================================================
   Google Font Loader
   ========================================================================== */
/* ==========================================================================
   Common Styles
   ========================================================================== */
body {
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  font-size: 13px;
  line-height: 24px;
  overflow-x: hidden;
  background-color: black;
  /* fixing the overflow duting animation */

    background:url(../images/lawns-like-greens-main-pg-bg.png) fixed center;
    background-size:cover;
    overflow-y: scroll;
    z-index:-3;
    height:100%;
    width:100%;

}

.header{
  height: 5%;
  width:100%;
  background:none;
  z-index: 10;
  background-color: rgb(66, 66, 66,0.7);

}

.header-text-nav{
  width:100%;
  padding-left:35px;
  z-index: 10;
  opacity:200%;
}

.footer {
  margin-bottom:-25px;
}

.main-nav{
  height:1080px;
  margin-top: 0%;
  text-align: center;
  z-index: 1;

  height:100%;
  top:0px;
  bottom:0px;


}


img{
  width:100%;
  height:auto;
}

.img-fit {
  object-fit:contain;
}

h1,
h2,
h3,
h4,
h6 {

  font-family: 'Lato', sans-serif;
  font-weight: 700;
}
h1 {
  font-size: 6em;
}

h2 {
  color:white;
}

h3 {
  font-size: 6em;
  line-height: .8em;
  color: aliceblue;
}

h4 {
  font-size:2em;
  color:white;
}

p {
  font-size: 13px;
  font-family: 'Montserrat', sans-serif;
  margin: 0;
  line-height: 24px;
  font-weight: 400;
  color: white;
}

h5{
    font-size:10em;
    font-color:white;
}

a {
  text-decoration: none;
  color: rgb(238, 238, 238);
  -webkit-transition: all .3s linear;
  -moz-transition: all .3s linear;
  -ms-transition: all .3s linear;
  -o-transition: all .3s linear;
  transition: all .3s linear;
}
a:hover,
a:focus {
  text-decoration: none;
  color: #ffffff;
}

@media only screen and (max-width: 1300px) {
  body {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 13px;
    line-height: 24px;
    overflow-x: hidden;
    background-color: black;
    /* fixing the overflow duting animation */

      background:url(../images/lawns-like-greens-main-pg-bg.png) fixed center;
      background-size:cover;
      overflow-y: scroll;
      z-index:-3;
      height:100%;
      width:100%;

  }
}


img{
  width:100%;
  height:auto;
}

.img-fit {
  object-fit:contain;
}


@media only screen and (max-width: 600px) {

  body {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 13px;
    line-height: 24px;
    overflow-x: hidden;
    background-color: black;
    /* fixing the overflow duting animation */

      background:url(../images/lawns-like-greens-main-pg-bg.png) fixed center;
      background-size:cover;
      overflow-y: scroll;
      z-index:-3;
      height:100%;
      width:100%;

  }

  .main-nav{

    text-align: center;
    z-index: 1;

    height:100%;
    top:0px;
    bottom:0px;


  }

  img{
    width:100%;
    height:auto;
  }

  .img-fit {
    object-fit:contain;
  }
}

@media only screen and (max-width: 300px) {

  body {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 13px;
    line-height: 24px;
    overflow-x: hidden;
    background-color: black;
    /* fixing the overflow duting animation */

      background:url(../images/lawns-like-greens-main-pg-bg.png) fixed center;
      background-size:cover;
      overflow-y: scroll;
      z-index:-3;
      height:100%;
      width:100%;

  }

  .main-nav{

    text-align: center;
    z-index: 1;

    height:100%;
    top:0px;
    bottom:0px;


  }

  img{
    width:100%;
    height:auto;
  }

  .img-fit {
    object-fit:contain;
  }
}